Groupwise 8.x on OSX-10.10

the groupwise.app don't work on osx 10.10
the following message pop up (translate from german): to open the GroupWise.App, you must install the old JAVA SE6-Runtime-Version
What must we do? Only the Version 8 will run on this osx
thanks for help

Tags:

  • here is the solution:

    download from support.apple.com the file "Java for OSX 2014-001" named JavaforOSX.pkg, install it and then gw8.02hp4 works very fine
  • On 21/10/2014 22:56, Cgreiner wrote:

    > here is the solution:
    >
    > download from support.apple.com the file "Java for OSX 2014-001" named
    > JavaforOSX.pkg, install it and then gw8.02hp4 works very fine


    By "Java for OSX 2014-001" do you mean http://support.apple.com/kb/HT6133 ?

    If so, I'm fairly sure that solution is not supported by Apple given it
    was released in May before OS X Yosemite was even unveiled during WWDC
    in June let alone available for testing. This in turn means Novell can't
    support it.

    HTH.
    --
    Simon
    Novell Knowledge Partner

    ------------------------------------------------------------------------
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below. Thanks.
    ------------------------------------------------------------------------
  • it works and so can Mac-User use in the future the old mac Client

    Why did Novell not actualize the Linux and Mac Client?
    OSX is a very good operating System and there are more and more customers who Change to Macs...

    i am also enjoy and don't miss anything from Microsoft Windows